<!DOCTYPE html>
<html lang="en">
  <head> 
    <meta charset="utf-8">
    <title>Candidates - Political and Activism HTML5 Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href='https://fonts.googleapis.com/css?family=Domine:400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700">
    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link rel="stylesheet" href="css/bootstrap.css">
	  <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.css">
    <link rel="stylesheet" href="css/colorbox.css">  
  </head>
  <body> 
  <div class="bodywrapper">
  <header>
  <div class="navbar-fixed-top"> 
  <div class="top1 top">
  	<div class="container">
	    <div class="row">
        <div class="col-lg-6">
          <a href=""><i class="fa fa-twitter"></i></a>
          <a href=""><i class="fa fa-facebook"></i></a>
          <a href=""><i class="fa fa-linkedin"></i></a>
          <a href=""><i class="fa fa-youtube"></i></a>
          <a href=""><i class="fa fa-skype"></i></a>
        </div>
        <div class="col-lg-6 topright">  
          <a href="skype:...?call"><i class="fa fa-phone"> <span>(232) 235 23 55</span></i></a>
          <a href="mailto:someone@yoursite.com"><i class="fa fa-envelope last"> <span> example@example.com</span></i></a>
        </div>
      </div>
    </div> 
  </div>
  <!-- menu -->
  <nav class="navbar navbar-height1 menuswitch-js"> 
	  <div class="container navbar-inner">
	    <div class="row">
      <div class="col-lg-12">
      <div class="responsive-wrapper"> 
        <a class="navbar-brand" href="#">
          <img src="images/logo.png" alt=""/>
        </a> 
        <div id="toggle-icon" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
          <span></span>
          <span></span>
          <span></span>
        </div>
      </div> 
      <div class="collapse navbar-collapse navbar-ex1-collapse"> 
          <div class="cl-effect-12">
            <ul class="nav navbar-nav pull-right">
              <li><a href="index.html">Home</a></li>          
              <li><a href="about.html">About</a></li>
              <li><a href="events.html">Events</a></li>
              <li><a href="blog_index.html">News</a></li>
              <li><a href="#">Pages</a>
                <ul>
                  <li><a href="donation.html">Donation</a></li>
				          <li><a href="gallery.html">Gallery</a></li>
                  <li><a href="team_single.html">Team single</a></li>
                  <li><a href="blog_post.html">Blog Single</a></li>
                  <li><a href="blog_index.html">Blog Index</a>
                  <li><a href="landing_page.html">Landing Page</a>
                    <ul>
                      <li><a href="">Third level</a></li>
                      <li><a href="">Third level</a></li>
                    </ul>
                  </li>
                  <li><a href="left_sidebar.html">Left sidebar</a></li>
                  <li><a href="right_sidebar.html">Right sidebar</a></li>
                </ul>
              </li>
              <li><a href="contact.html">Contact</a></li>
              <li><a href="#">Elements</a>
                <ul>
                  <li><a href="typography.html">Typography</a></li>
				          <li><a href="columns.html">Columns</a></li>
                  <li><a href="accordions_tabs.html">Accordions tabs</a></li>
                  <li><a href="buttons.html">Buttons</a></li>
                  <li><a href="team.html">Team box</a></li>
                  <li><a href="icon_boxes.html">Icon boxes</a></li>
                  <li><a href="sections.html">Sections</a></li>
                  <li><a href="cta.html">CTA</a></li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
	    </div>
	  </div>
    </div>
  </nav>
  <!-- menu end -->
  </div>
  </header> 
  <div class="mainheadlinewrapperpage">
  <div class="mainheadlinewrapperpage-inner">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="mainheadlinepage">
            <h1>Contact page</h1>
          </div>
          <ol class="breadcrumb">
            <li><a href="#">Home</a></li>
            <li class="active">Contact</li>
          </ol>
	      </div>
      </div>
    </div>
  </div>
  </div>
  <!-- breakpoint for menu -->  
  <div class="wrapper100percent">     
  <div class="menuswitch"> 
  </div> 
  </div> 
  <!-- breakpoint for menu end -->  
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div> 
  <div class="wrapper100percent">
    <div class="container">
      <div class="row">
        <div class="col-md-8 col-md-push-2 text-center">       
        <div class="divider-space">
        </div> 
        <div class="divider-space">
        </div> 
        <h2> <b> Send us message  </b></h2>
        <div class="divider-space">
        </div> 
        <!-- comment-form -->
        <form class="wrapper100percent" method="post" action="sendEmail.php">
				  <div id="main">
            <div>
              <p>
              <input type="text" placeholder="your name" name="name" id="name"/>
						  </p> 
						</div>
            <div>
              <p> 
              <input type="text" placeholder="your e-mail address" name="email" id="email" />
						  </p> 
						</div>
            <div>
              <p> 
              <input type="text" placeholder="subject" name="subject" id="subject" /> 
						  </p> 
						</div>
              <p>
              <textarea placeholder="your message" name="comments" id="comments" rows="12" cols="5"></textarea>
						  </p>
              <div class="buttoncontact">
                <p>
                <input  type="submit"  name="submit" id="submit" value="send request"/>
                </p>
              </div>
              <ul class="col-sm-12" id="response"></ul> 
            </div>
          </form> 
			    <!-- comment-form-end end -->  
        </div>                      
      </div>  
      <div class="divider-line">
      </div> 
      <div class="divider-space">
      </div> 
      <div class="divider-space">
      </div> 
      <div class="row">     
        <div class="col-md-4">
          <div class="address">
            <h4>Contact information</h4>
        	  <ul class="ul-list">
            <li>
              <i class="fa fa-phone"></i> (232) 236 23 23
            </li>
           <li>
              <i class="fa fa-phone"></i> (233) 236 23 23
            </li>
            <li>
              <i class="fa fa-envelope"></i> insurance.com
            </li>
            <li>
              <i class="fa fa-map-marker"></i> Example Street 123, City 
            </li>
          </ul>
          </div>
        </div>
        <div class="col-md-8">       
          <div class="map-overlay" onClick="style.pointerEvents='none'"> </div> 
          <div class="map">
					  <iframe
src="https://maps.google.com/maps?sll=42.3232039,-71.1423464&amp;sspn=0.0974788,0.1757965&amp;q=new+yourk+near+Brookline,+MA&amp;ie=UTF8&amp;hq=new+york&amp;hnear=Brookline,+Norfolk+County,+Massachusetts&amp;t=m&amp;ll=42.343748,-71.142702&amp;spn=0.081827,0.222714&amp;output=embed">
            </iframe>
          </div> 
        </div>
      </div>
    </div>
    <div class="divider-space">
    </div>
    <div class="divider-space">
    </div> 
  </div> 
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div> 
  <!-- content is above this -->
  <div class="push"></div>
  </div><!-- bodywrapper end -->
  <!-- /footer is below this -->
  <footer class="bottom">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <h5>Copyright</h5>
          <p>
          Bassumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes 
          </p>
          <h5>Links</h5>
          <ul>
            <li>
            <a href="">Lorem ipsum dolor sit amet <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Aperiam accusamus vel euf <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Nam albucius ponderum  <i class="fa fa-angle-right"></i></a>
            </li>
          </ul>
        </div>
        <div class="col-md-4">
          <h5>about</h5>
          <p>
          Nihil anim keffiyeh helvetica, craft beer labore wes. Bassumenda shoreditch et. 
          </p>
          <h5>more</h5>
          <ul>
             <li>
            <a href="">Aperiam accusamus vel eu <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Detracto appellantur lorem <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Aperiam accusamus vel eu <i class="fa fa-angle-right"></i></a>
            </li>
          </ul>
        </div>
        <div class="col-md-4">
          <h5>CONTACT INFO</h5>
          <ul>
            <li>
            Address: Example Street 123, City
            </li>
            <li>
            Phone: (123) 123 12 126
            </li>
            <li>
            <a href="mailto:name@email.com">email: example@example.com</a>
            </li>
          </ul>
          <h5>Open Hours</h5>
          <ul>
            <li>
            Monday/Friday: 09:00am/17:00pm
            </li>
            <li>
            Saturday and Sunday: Off 
            </li>
          </ul> <br> 
        </div>
        <div class="col-md-12">
					<ul class="socialicons">
					<li>
						<a href="https://www.facebook.com/pages/Rayoflightthemes/408688349185439"><i class="fa fa-facebook"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-twitter"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-linkedin"></i></a>
					</li>
          <li>
						<a href=""><i class="fa fa-instagram"></i></a>
					</li>
          <li>
						<a href=""><i class="fa fa-skype"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-youtube"></i></a>
					</li>
				</ul>
        <div class="copyright">
          <p>Copyright <a href="http://themeforest.net/user/rayoflightt?ref=rayoflightt">RayoflightThemes.com</a> 2016.</p>
        </div>
        <div class="scrollbutton">
          <a href="javascript:scrollToTop()" title="go to top"><i class="fa fa-chevron-up"></i></a>
        </div> 
      </div>
    </div>
  </div>
  </footer>	             
  <script src="js/jquery.js"></script>
  <script src="js/jquery-migrate.js"></script>
  <script src="js/bootstrap.js"></script>	
  <script src="js/flexslider.js"></script>
  <script src="js/flickity.js"></script>
  <script src="js/waypoints.js"></script>
  <script src="js/scriptcontact.js"></script>
  <script src="js/scriptsubmit.js"></script>
  <script src="js/countto.js"></script>
  <script src="js/colorbox.js"></script>
  <script src="js/isotope.js"></script>
  <script src="js/jquery.plugin.js"></script>
  <script src="js/jquery.countdown.js"></script>
  <script src="js/retina.js"></script>
  <script src="js/scripts.js"></script>	
  </body>
</html>